@charset "utf-8";
/*
* ★★CSS for smartphone
*
* @date 2015.09.04
* @author Miura
*/

/* ------------------------------------------

------------------------------------------ */
html {
  scroll-behavior: smooth;
}


#widewrapper{font-family: 'Noto Sans JP', sans-serif;}

.pc {
	display: none !important;
}


#keyVisual{
	position:relative;
	margin:0;
}

.imgop{
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.imgop:hover{
	opacity: .80; /* Standard: FF gt 1.5, Opera, Safari */  
	filter: alpha(opacity=80); /* IE lt 8 */  
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */  
	-khtml-opacity: .80; /* Safari 1.x */  
	-moz-opacity: .80; /* FF lt 1.5, Netscape */
}




.title{font-size:18px; font-weight:bolder; color:#FFF; text-align:center; background-color:#00B900; padding:10px 20px; margin-bottom:20px;}
.title span{font-size:30px;line-height: 0.8;}
.explain {
    font-size: 82%;
    line-height: 1.4;
    margin: 10px auto;
    padding: 10px 20px;
}
.explain dl dt {
    display: block;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	color: #00B900;

}
.explain dl dd {
    display: block;
	margin-bottom:40px;
}
.pagetop{
  display: none;
	position: fixed;
	z-index: 101;
	bottom: 0;
	right: 5px;
	width: 48px;
	height: 33px;
  z-index: 101;
}



.download {
  display: flex;
  column-gap: 24px;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.download p a {
  display: block;
  margin-bottom: 8px;
}

.download img {
  display: block;
  margin: 0 auto;
}

#keyVisual {
  padding: 16px;
}

#keyVisual .txtBox {
  width: 100%;
  margin: 16px auto 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  column-gap: 24px;
}

#keyVisual .txtBox .icon {
  width: 84px;
}

#keyVisual .txtBox .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

#keyVisual .txtBox .txt .txtImg {
  width: 100%;
}

#keyVisual .txtBox .phone {
  display: none;
  width: 35%;
  aspect-ratio: 371 / 626;
}

#keyVisual .txtBox .note {
  font-size: 12px;
  font-weight: 600;
  color: #333;
  margin-top: 16px;
}

#coupon .coupon__filter__guide {
  margin-bottom: 0;
}

#coupon .coupon__box__holder {
  width: 80%;
  margin: 0 auto;
  max-width: 1280px;
  justify-content: center;
  padding-bottom: 8px;
}

#coupon .coupon__box__holder a:hover {
  text-decoration: none;
}

.usage {
  padding: 0 16px;
  margin: 30px auto;
}

.usage h2 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 30px;
}

.usage ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.usage ul li {
  padding: 16px;
  display: flex;
  align-items: center;
  border: 1px solid #c5c5c5;
  min-height: 110px;
  position: relative;
}

.usage ul li::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #00B900;
  display: inline-block;
}

.usage ul li:last-child::after {
  display: none;
}

.usage ul li h3 {
  width: 50%;
  box-sizing: border-box;
  padding: 0 8px;
  line-height: 1.5;
  font-size: 16px;
  text-align: center;
}

.usage ul li h3 span {
  color: #BF0000;
}

.usage ul li .download {
  width: 50%;
  flex-direction: column;
}

.usage ul li .download p {
  width: 100%;
}

.usage ul li .img-box {
  width: 50%;
}

.usage ul li .img-box img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.note {
  font-size: 12px;
  color: #6D6E71;
  text-align: left;
  padding: 0 16px;
}


